---
group:
  name: '1240117300'
  description: ''
  projects:
  - name: 'pytorch-opencv-Gesture-Recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-opencv-Gesture-Recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MINIST'
    description: ''
    mirrorRelease: false
    topic: ''
  